Known issues in Video Translator plugin 4.0 - Video Translator 4.0

Video Translator Plugin Guide 4.0

Applies to
Video Translator 4.0
Last updated
2021-09-30
Content type
Guides > Plugin and extension guides
Language
English (United States)
Product line
Ecosystem (add-ons) > Video Translator
Version
4.0

The Video Translator plugin 4.0 includes the following known issues.

Issue Description
370984 You may receive the following error when closing a Lenel application: The string binding is invalid.